database_api.get_nai_pool
since HF23 deprecated
SMT has been abandoned; this RPC method is no longer provided.
Purpose
Restituisce un array di identificatori numerici di asset (Numeric Asset Identifier, NAI) disponibili per i nuovi SMT (token multimediali intelligenti) da creare.
Vedere: Numerical Asset Identifiers
Parameters
PARAMETERS
json
{}⚠ Questo metodo è deprecato (era SMT, token multimediali intelligenti) e non è più fornito dai nodi pubblici.
Example
BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "database_api.get_nai_pool",
"params": {},
"id": 1
}'Response
RESPONSE
json
{
"nai_pool": []
}